﻿@model DataAccess.Model.ArticleCategory

@{Html.RenderAction("SidemenuText", "Menu");}

<div class="dashboard-wrapper">
    <div class="container-fluid dashboard-content">
        <h2>Upravit kategorii - @Model.Name</h2>
        @using (Html.BeginForm("UpdateCategory", "Text", FormMethod.Post))
        {
            @Html.HiddenFor(x => x.Id)
            @Html.AntiForgeryToken()

            <div class="container">
                <div class="form-group row">
                    <label class="col-sm-2 col-form-label">Upravit název kategorie</label>
                    <div class="col-sm-10">
                        @Html.TextBoxFor(x => x.Name, new { @class = "form-control" })
                        @Html.ValidationMessageFor(x => x.Name)
                    </div>
                </div>

                <div class="form-group row">
                    <label class="col-sm-2 col-form-label">Upravit popis kategorie</label>
                    <div class="col-sm-10">
                        @Html.TextAreaFor(x => x.Description, new { @class = "form-control" })
                        @Html.ValidationMessageFor(x => x.Description)
                    </div>
                </div>

                <div class="form-group">
                    <div class="col-sm-2 col-sm-10">
                        <button type="submit" class="btn btn-primary">Upravit kategorii</button>
                        <a href="@Url.Action("IndexText", "Text")" class="btn btn-primary pull-right">Zpět</a>
                    </div>
                </div>
            </div>
        }
    </div>
</div>